Novell iPrint Client < 5.93 DoS

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote host contains an application that is affected by a denial
service vulnerability.

Description :

The version of Novell iPrint Client installed on the remote host is
earlier than 5.93. It is, therefore, reportedly affected by a remote,
unspecified denial of service vulnerability in the
'id1.GetPrinterURLList()' function.

See also :

http://www.novell.com/support/kb/doc.php?id=7014184

Solution :

Upgrade to Novell iPrint Client 5.93 or later.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.3
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 71523 ()

Bugtraq ID: 64027

CVE ID: CVE-2013-3708